<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            Pawfect Home
        </title>
        <link rel="stylesheet" href="css/styles.css"/>
        <link rel="stylesheet" href="css/index_styles.css"/>
        <link href="https://css.gg/chevron-down.css" rel="stylesheet">
    </head>

    <body>
        <header class="header">
            <a href = "index.html" alt="Home Page">
                <img class="header__logo" alt="pawfect logo" src="images/pawfectlogo.png"/>
            </a>
            <h1 class="header__title">Perfect Paws</h1>  
        </header>

        <nav class="nav">
            <ul class="nav__menu">

                <li class="nav__item"><a href="index.html">HOME</a></li>

                <li class="nav__item">
                    <a href="index.html">
                         MENU
                        <i class="gg-chevron-down chevronicon">

                        </i>                     
                    </a>
                    <span class="dropdown">
                        <a href="#"> PET CARE</a>
                        <a href="#"> PET FOOD</a>
                        <a href="#"> PET TOYS</a>
                    </span>
                </li>

                <li class="nav__item"><a href="register.html">REGISTER</a></li>
                <li class="nav__item"><a href="about.html">ABOUT US</a></li>
            </ul>
        </nav>

        <main class="main">
            <h1 class="main__title">Pawfect Home</h1>
            <h3 class="main__title"> Adopt a pet </h3>
            <div class="card">
                <h3 class="card__title">#1</h3>
                <img class="card__picture" alt="Dog 1" src="https://images.unsplash.com/photo-1502673530728-f79b4cab31b1?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2070&q=80"/>
                <h3> Chocky </h3>
                <p class="card__text"> 
                    Labrador Retriever -
                    2 Months old - 
                    Renton
                </p>
                <a href="#" class="card__link">Read More</a>
            </div>

            <div class="card">
                <h3 class="card__title">#2</h3>
                <img class="card__picture" alt="Dog 2" src="https://images.unsplash.com/flagged/photo-1550973078-10a2d124c99c?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=685&q=80"/>
                <h3> Max </h3>
                <p class="card_text"> 
                    Husky - 5 Months old - Bothell

                </p>
                <a href="#" class="card__link">Read More</a>
            </div>

            <div class="card">
                <h3 class="card__title">#3</h3>
                <img class="card__picture" alt="Dog 3" src="https://images.unsplash.com/photo-1619979842913-08603df442de?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80"/>
                <h3> Poppy </h3>
                <p class="card_text"> 
                    Poodle - 3 Months old - Redmond
                </p>
                <a href="#" class="card__link">Read More</a>
            </div>   
            
            <div class="card">
                <h3 class="card__title">#4</h3>
                <img class="card__picture" alt="Dog 4" src="https://images.unsplash.com/photo-1673110645559-967c7c8d8345?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2592&q=80"/>
                <h3> Rover </h3>
                <p class="card_text"> 
                    German Shepard - 6 Months old - Isshaquah
                </p>
                <a href="#" class="card__link">Read More</a>
            </div> 

            <div class="card">
                <h3 class="card__title">#5</h3>
                <img class="card__picture" alt="Dog 5" src="https://images.unsplash.com/photo-1621878135994-8b56a55d4af5?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1770&q=80"/>
                <h3> Bingo </h3>
                <p class="card_text"> 
                    Maltese - 4 Months old - Kirkland
                </p>
                <a href="#" class="card__link">Read More</a>
            </div> 

        </main>

        <footer class="footer">
            <ul class="footer__menu">
                <li class="nav__item"><a href="#">Privacy Policy</a></li>
                <li class="nav__item"><a href="#">Contact Us</a></li> 
            </ul>
        </footer>

    </body>

</html>